@charset "utf-8";
/* CSS Document */


body {
	line-height: 160%;
}


/*hr.clearboth {
	height: 0px;
	background: none;
	border: none;
	clear: both;
	visibility: hidden;
}*/

.clearboth {
	height: 0px;
	background: none;
	border: none;
	clear: both;
	visibility: hidden;
	font-size: 0px;
}


p {
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
}

.common_caution {
	color: #900;
}

.common_info {
	color: #999999;
}


#gloval_header {
	margin: 12px 0 40px 0;
	width: 100%;
	text-align: left;
	position: relative;
}

#gloval_header #header {
	margin: 0 0 10px 0;
	padding: 0 0 12px 0;
	width: 100%;
	position: relative;
	border-bottom: 1px #CCCCCC solid;
}

#gloval_header #header h1 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#gloval_header #header h1 a {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 153px;
	height: 21px;
	background: url(../jp/img/header_logo.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #header #link_area {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: absolute;
	top: 0px;
	right: 0;
}
	
#gloval_header #header #link_area a.return_japanese_top {
	margin: 0 0 4px 0;
	padding: 0 0 0 0;
	width: 90px;
	height: 10px;
	background: url(../jp/img/header_link_japanese.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #header #link_area a.return_japanese_top:hover {
	background: url(../jp/img/header_link_japanese_f2.gif) no-repeat;
}

#gloval_header #header #link_area a.return_english_top {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 90px;
	height: 10px;
	background: url(../jp/img/header_link_english.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #header #link_area a.return_english_top:hover {
	background: url(../jp/img/header_link_english_f2.gif) no-repeat;
}

/*#gloval_header #gloval_navi {
	margin: 0 0 12px 0;
}

#gloval_header #gloval_navi ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#gloval_header #gloval_navi ul li {
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	float: left;
}

#gloval_header #gloval_navi ul li a.navi_museum {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 146px;
	height: 14px;
	background: url(../jp/img/navi_museum.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #gloval_navi ul li a.navi_museum:hover {
	background: url(../jp/img/navi_museum_f2.gif) no-repeat;
}

#gloval_header #gloval_navi ul li a.navi_collection {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 80px;
	height: 14px;
	background: url(../jp/img/navi_collection.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #gloval_navi ul li a.navi_collection:hover {
	background: url(../jp/img/navi_collection_f2.gif) no-repeat;
}

#gloval_header #gloval_navi ul li a.navi_online_museum {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 135px;
	height: 14px;
	background: url(../jp/img/navi_online_museum.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #gloval_navi ul li a.navi_online_museum:hover {
	background: url(../jp/img/navi_online_museum_f2.gif) no-repeat;
}*/

#gloval_header #gloval_navi {
	margin: 0 0 12px 0;
}

#gloval_header #gloval_navi ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 14px;
	list-style-type: none;
}

#gloval_header #gloval_navi ul li {
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	float: left;
}

#gloval_header #gloval_navi ul li a.navi_museum {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 146px;
	height: 14px;
	background: url(../jp/img/navi_museum.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #gloval_navi ul li a.navi_museum:hover {
	background: url(../jp/img/navi_museum_f2.gif) no-repeat;
}

#gloval_header #gloval_navi ul li a.navi_collection {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 80px;
	height: 14px;
	background: url(../jp/img/navi_collection.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #gloval_navi ul li a.navi_collection:hover {
	background: url(../jp/img/navi_collection_f2.gif) no-repeat;
}

#gloval_header #gloval_navi ul li a.navi_online_museum {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 135px;
	height: 14px;
	background: url(../jp/img/navi_online_museum.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#gloval_header #gloval_navi ul li a.navi_online_museum:hover {
	background: url(../jp/img/navi_online_museum_f2.gif) no-repeat;
}








#gloval_footer {
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
	width: 100%;
	text-align: left;
	position: relative;
	border-top: 1px #CCCCCC solid;
	clear: both;
}

/*#gloval_footer div.top {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
	position: relative;
	border-bottom: 1px #CCCCCC solid;
}

#gloval_footer div.top ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#gloval_footer div.top ul li {
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	float: left;
}*/


#gloval_footer ul.top {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
	height: 16px;
	position: relative;
	border-bottom: 1px #CCCCCC solid;
	list-style-type: none;
}

#gloval_footer ul.top li  {
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	float: left;
	
}





/*#gloval_footer div.top ul li a.top_footer_joint_research {
	width: 65px;
	height: 15px;
	text-indent: -9999px;
	background: url(../jp/img/navi_joint_research.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.top ul li a.top_footer_joint_research:hover {
	background: url(../jp/img/navi_joint_research_f2.gif) no-repeat;
}

#gloval_footer div.top ul li a.top_footer_onlinshop {
	width: 118px;
	height: 15px;
	text-indent: -9999px;
	background: url(../jp/img/navi_onlineshop.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.top ul li a.top_footer_onlinshop:hover {
	background: url(../jp/img/navi_onlineshop_f2.gif) no-repeat;
}*/


#gloval_footer ul.top li a.top_footer_joint_research {
	width: 65px;
	height: 15px;
	text-indent: -9999px;
	background: url(../jp/img/navi_joint_research.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.top li a.top_footer_joint_research:hover {
	background: url(../jp/img/navi_joint_research_f2.gif) no-repeat;
}

#gloval_footer ul.top li a.top_footer_onlinshop {
	width: 118px;
	height: 15px;
	text-indent: -9999px;
	background: url(../jp/img/navi_onlineshop.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.top li a.top_footer_onlinshop:hover {
	background: url(../jp/img/navi_onlineshop_f2.gif) no-repeat;
}









/*#gloval_footer div.bottom ul li a.top_footer_sitemap {
	width: 59px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_sitemap.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.bottom ul li a.top_footer_sitemap:hover {
	background: url(../jp/img/navi_sitemap_f2.gif) no-repeat;
}

#gloval_footer div.bottom ul li a.top_footer_term {
	width: 40px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_term.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.bottom ul li a.top_footer_term:hover {
	background: url(../jp/img/navi_term_f2.gif) no-repeat;
}

#gloval_footer div.bottom ul li a.top_footer_policy {
	width: 98px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_privacypolicy.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.bottom ul li a.top_footer_policy:hover {
	background: url(../jp/img/navi_privacypolicy_f2.gif) no-repeat;
}

#gloval_footer div.bottom ul li a.top_footer_inq {
	width: 60px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_inq.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.bottom ul li a.top_footer_inq:hover {
	background: url(../jp/img/navi_inq_f2.gif) no-repeat;
}

#gloval_footer div.bottom ul li a.top_footer_about_ccf {
	width: 119px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_about_ccf.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer div.bottom ul li a.top_footer_about_ccf:hover {
	background: url(../jp/img/navi_about_ccf_f2.gif) no-repeat;
}*/


#gloval_footer ul.bottom li a.top_footer_sitemap {
	width: 59px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_sitemap.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.bottom li a.top_footer_sitemap:hover {
	background: url(../jp/img/navi_sitemap_f2.gif) no-repeat;
}

#gloval_footer ul.bottom li a.top_footer_term {
	width: 40px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_term.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.bottom li a.top_footer_term:hover {
	background: url(../jp/img/navi_term_f2.gif) no-repeat;
}

#gloval_footer ul.bottom li a.top_footer_policy {
	width: 98px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_privacypolicy.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.bottom li a.top_footer_policy:hover {
	background: url(../jp/img/navi_privacypolicy_f2.gif) no-repeat;
}

#gloval_footer ul.bottom li a.top_footer_inq {
	width: 60px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_inq.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.bottom li a.top_footer_inq:hover {
	background: url(../jp/img/navi_inq_f2.gif) no-repeat;
}

#gloval_footer ul.bottom li a.top_footer_about_ccf {
	width: 119px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_about_ccf.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.bottom li a.top_footer_about_ccf:hover {
	background: url(../jp/img/navi_about_ccf_f2.gif) no-repeat;
}

#gloval_footer ul.bottom li a.top_footer_business_deal {
	width: 120px;
	height: 10px;
	text-indent: -9999px;
	background: url(../jp/img/navi_business_deal.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#gloval_footer ul.bottom li a.top_footer_business_deal:hover {
	background: url(../jp/img/navi_business_deal_f2.gif) no-repeat;
}










#gloval_footer ul.bottom {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
	height: 10px;
	position: relative;
	border-bottom: 1px #CCCCCC solid;
	clear: both;
	list-style-type: none;
}

#gloval_footer ul.bottom li {
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	float: left;
}















#gloval_footer #copyright {
	margin: 0 0 40px 0;
	padding: 0 0 0 0;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999999;
	clear: both;
}








h2 {
	margin: 0 0 0.8em 0;
	padding: 0 0 3px 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: 1px #CCCCCC solid;
}

h2.text {
	margin: 0 0 0.8em 0;
	padding: 0 0 3px 0;
	width: 100%;
	font-size: 14px;
	color: #444444;
	text-indent: 0px;
	border-bottom: 1px #CCCCCC solid;
}

h2.common {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: 0px;
	border: none;
}


h2.collection {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: 0px;
	border: none;
}

h2.shop {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: 0px;
	border: none;
}




h3 {
	margin: 0 0 1em 0;
	padding: 0 0 3px 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: 1px #CCCCCC solid;
}

h3.f_title {
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: 0px;
	border-bottom: none;
}

h3.sub_titile_exhibition {
	height: 14px;
	background: url(../jp/10about_museum/img/sub_titile_exhibition.gif) no-repeat;
}

h3.sub_titile_exhibition_01 {
	height: 14px;
	background: url(../jp/10about_museum/img/sub_titile_exhibition_01.png) no-repeat;
}


h3.sub_titile_no_exhibition {
	text-indent: 0px;
}

h3.sub_titile_service {
	height: 14px;
	background: url(../jp/10about_museum/img/sub_title_service.gif) no-repeat;
}

h3.sub_titile_access {
	height: 14px;
	background: url(../jp/10about_museum/img/sub_title_access.gif) no-repeat;
}

h3.sub_titile_research_info {
	height: 14px;
	background: url(../jp/12joint_research/img/sub_title_info.gif) no-repeat;
}

h3.sub_titile_about_joint_research {
	height: 14px;
	background: url(../jp/12joint_research/img/sub_title_about.gif) no-repeat;
}

h3.sub_titile_research_joint_link {
	height: 14px;
	background: url(../jp/12joint_research/img/sub_title_link.gif) no-repeat;
}

h3.sub_titile_jr_history {
	height: 14px;
	background: url(../jp/12joint_research/img/sub_title_jr_history.gif) no-repeat;
}

h3.sub_titile_ccf_overview {
	height: 14px;
	background: url(../jp/11about_ccf/img/sub_title_overview.gif) no-repeat;
}

h3.sub_title_shop_category {
	height: 23px;
	background: url(../jp/05shop/img/sub_title_shop_category.gif) no-repeat;
}

h3.sub_title_shop_list_1 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_1.gif) no-repeat;
}

h3.sub_title_shop_list_2 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_2.gif) no-repeat;
}

h3.sub_title_shop_list_3 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_3.gif) no-repeat;
}

h3.sub_title_shop_list_4 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_4.gif) no-repeat;
}

h3.sub_title_shop_list_6 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_6.gif) no-repeat;
}

h3.sub_title_shop_list_7 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_7.gif) no-repeat;
}

h3.sub_title_shop_list_8 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_8.gif) no-repeat;
}

h3.sub_title_shop_list_9 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_9.gif) no-repeat;
}

h3.sub_title_shop_list_10 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_10.gif) no-repeat;
}

h3.sub_title_shop_list_11 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-indent: -9999px;
	border-bottom: none;
	height: 18px;
	background: url(../jp/05shop/img/sub_title_shop_list_11.gif) no-repeat;
}





h4 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	font-size: 1em;
}

h4.shop_goods_list {
	margin: 0 0 40px 0;
	height: 14px;
	text-indent: -9999px;
	background: url(../jp/05shop/img/shop_img_list.gif) no-repeat;
}

h4.shop_goods_detail {
	margin: 0 0 0 0;
	height: 14px;
	text-indent: -9999px;
	background: url(../jp/05shop/img/shop_img_detail.gif) no-repeat;
}




#top_information {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-align: left;
}

#top_information #news {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 520px;
	float: left;
	display: inline;
}

#top_information #news h2.top_title_news {
	height: 14px;
	background: url(../jp/01gaiyo/img/top_title_news.gif) no-repeat;
}

#top_information #news table.top_news_list {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	border-collapse: collapse;
	border: none;
}

#top_information #news table.top_news_list tbody tr th {
	margin: 0 0 0 0;
	padding: 0 2em 0.2em 0;
	color: #666666;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
}

#top_information #news table.top_news_list tbody tr td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
	vertical-align: top;
}




#top_information #shortcut {
	margin: 0 0 0 0;
	padding: 10px 0;
	width: 260px;
	float: right;
	border: 1px #CCCCCC solid;
}

#top_information #shortcut ul {
	margin: 0 10px;
	padding: 0 0 0 0;
	list-style-type: none;
}

#top_information #shortcut ul li.title {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 195px;
	height: 14px;
	text-indent: -9999px;
	background: url(../jp/01gaiyo/img/top_title_shortcut.gif) no-repeat;
}

#top_information #shortcut ul li {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}

#top_information #shortcut ul li a.top_shortcut_museum {
	width: 128px;
	height: 16px;
	text-indent: -9999px;
	background: url(../jp/01gaiyo/img/top_shortcut_museum.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#top_information #shortcut ul li a.top_shortcut_museum:hover {
	background: url(../jp/01gaiyo/img/top_shortcut_museum_f2.gif) no-repeat;
}







/* About Museum */
#am_schedule_area {
	margin: 0 0 30px 0;
	width: 100%;
	border: 1px #CCCCCC solid;	
}

#am_schedule_area div.contents {
	margin: 0 auto;
	padding: 20px 0;
	width: 760px;
	position:relative;
}

#am_schedule_area div.contents div.img {
	margin: 0 20px 0 0;
	text-align: center;
	float: left;
	display: inline;
}

#am_schedule_area div.contents div.img img {
	margin: 0 auto 10px;	
}

#am_schedule_area div.contents div.text {
	text-align: left;
	float: left;
	display: inline;
}

dl.exhibition_detail {
	width: 100%;
}

dl.exhibition_detail dt {
	margin: 0 0 0.5em 0;
	font-weight: bold;
}

dl.exhibition_detail dd {
	margin: 0 0 0.5em 0;
}

dl.exhibition_detail dd.date {
	margin: 0 0 2em 0;
}
dl.exhibition_detail dd.text {
	margin: 0 0 1em 0;
}


#am_schedule_area div.contents div.next_exhibition {
	padding: 0;
	/*width: 260px;*/
	text-align: left;
	/*background: #F0F0F0;
	border: 1px #CCCCCC solid;
	position: absolute;
	bottom: 10px;
	right: -10px;*/
}
#am_schedule_area div.contents p.img_art_blossom {
	position: absolute;
	top: 52px;
	right: 0px;
	text-indent: -9999px;
}
p.img_art_blossom a {
	width: 302px;
	height: 125px;
	display: block;
	background: url(../jp/10about_museum/img/img_art_blossom_2014.jpg) no-repeat;
}
p.img_art_blossom a:hover {
	background: url(../jp/10about_museum/img/img_art_blossom_2014_over.jpg) no-repeat;
}



#am_schedule_area div.contents div.next_exhibition div.text {
	padding: 1em;
}

#common_float {
	width: 100%;
	text-align: left;
}

#common_float div.right {
	width: 400px;
	text-align: left;
	float: right;
	display: inline;
}
/*縦長画像の時
#common_float div.right {
	width: 520px;
	text-align: left;
	float: right;
	display: inline;
}
*/

#common_float div.right table.am_service_guid {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width: 100%;
	border-collapse: collapse;
	border: none;
}

#common_float div.right table.am_service_guid tbody tr th {
	margin: 0 0 0 0;
	padding: 0 0 0 1em;
	width: 20%;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	color: #000000;
	background: #F0F0F0;
	border-bottom: 5px #FFFFFF solid;
	white-space: nowrap;
}

#common_float div.right table.am_service_guid tbody tr td {
	margin: 0 0 0 0;
	padding: 0.5em 0 0.5em 1em;
	width: 80%;
	text-align: left;
	line-height: 160%;
}


#common_float div.right table.jr_amount {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	border-collapse: collapse;
	border: none;
}

#common_float div.right table.jr_amount tbody tr th {
	margin: 0 0 0 0;
	padding: 0 0 0 1em;
	width: 7em;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	color: #000000;
	background: #F0F0F0;
	border-bottom: 5px #FFFFFF solid;
	white-space: nowrap;
}

#common_float div.right table.jr_amount tbody tr td {
	margin: 0 0 0 0;
	padding: 0.5em 0 0.5em 1em;
	width: 4em;
	text-align: right;
	line-height: 160%;
}


#common_float div.right table.am_service_guid tbody tr td dl.am_fee {
}

#common_float div.right table.am_service_guid tbody tr td dl.am_fee dt {
}

#common_float div.right table.am_service_guid tbody tr td dl.am_fee dd {
	margin: 0 0 0.8em 0;
}



#common_float div.left {
	width: 250px;
	text-align: left;
	float: left;
	display: inline;
}

#common_float div.left div.img_museum {
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width: 100%;
	text-align: center;
}

#common_float div.left div.img_museum img {
	margin: 0 auto;
	padding: 0 0 0 0;
	/*width: 100%;*/
}



/* About Museum */




/* Joint Research */
#common_float div.right dl.jr_info_area {
	margin: 0 0 1em 0;
}

#common_float div.right dl.jr_info_area dt {
	margin: 0 0 0.2em 0;
}

#common_float div.right dl.jr_info_area dd {
	margin: 0 0 0 0;
}

#common_float div.right dl.jr_info_area dt.date {
	color: #666666;
	font-weight: bold;
}

#common_float div.right dl.jr_info_area dd.title {
	margin: 0 0 1em 0;
	color: #333333;
	font-weight: bold;
	line-height: 135%;
}

#common_float div.right dl.jr_info_area dd.end {
	margin: 0 0 3em 0;
}

#common_float div.right dl.jr_info_area dd ol.order_list {
	margin: 0 0 0 3em;
	padding: 0 0 0 0;
}

#common_float div.right dl.jr_info_area dd.detail {
	margin: 0 0 0 0;
}

#common_float div.right div.jr_history {
	margin: 0 0 30px 0;
}

#common_float div.right div.jr_history {
	margin: 0 0 30px 0;
}

#common_float div.right div.jr_history a.link_jr_history {
	width: 104px;
	height: 16px;
	text-indent: -9999px;
	background: url(../jp/12joint_research/img/navi_joint_history.gif) no-repeat;
	display: block;
	overflow: hidden;
}

#common_float div.right div.jr_history a.link_jr_history:hover {
	background: url(../jp/12joint_research/img/navi_joint_history_f2.gif) no-repeat;
}

#common_float div.right dl.jr_link {
}

#common_float div.right dl.jr_link dt {
	margin: 0 0 0 0;
}

#common_float div.right dl.jr_link dd {
	margin: 0 0 1em 0;
	color: #666666;
}

a.page_link {
	text-indent: -9999px;
	font-size: 0px;
}

ul.page_navi {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

ul.page_navi li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 0;
}
/* Joint Research */




/* Shop */
dl.shop_goods_info {
}

dl.shop_goods_info dt {
	margin: 0 0 0.5em 0;
	font-weight: bold;
	color: #333333;
}

dl.shop_goods_info dd.price {
	margin: 0 0 2em 0;
	font-weight: bold;
	color: #333333;
}

dl.shop_goods_info dd.overview {
	margin: 0 0 3em 0;
}


ul.shop_goods_index_1 {
	margin: 0 2em;
	padding: 0 0 0 0;
	list-style-type: none;
}

ul.shop_goods_index_1 li {
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	font-weight: bold;
	font-size: 0.8em;
	color: #333333;
}

ul.shop_goods_index_1_1 {
	margin: 0 2em;
	padding: 0 0 0 0;
	list-style-type: none;
}

ul.shop_goods_index_1_1 li {
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	font-weight: normal;
	font-size: 0.8em;
	color: #333333;
}

ul.shop_goods_index_2 {
	margin: 0 0 0 0;
	padding: 1em 0 0 0;
	list-style-type: none;
}

ul.shop_goods_index_2 li {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	font-size: 1em;
	font-weight: normal;
}

ul.shop_goods_index_3 {
	margin: 0 0 0 0;
	padding: 1em 0 0 0;
	list-style-type: none;
}

ul.shop_goods_index_3 li {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	font-size: 1em;
	font-weight: normal;
}

div.shop_return_list {
	margin: 0 0 40px 0;
	width: 100%;
	text-align: right;
}

/* Shop */


/* Site Map */
#common_float div.sitemap_left {
	margin: 0 20px 0 0;
	width: 400px;
	text-align: left;
	float: left;
	display: inline;
	border-right: 1px #CCCCCC dotted;
}

#common_float div.sitemap_left ul.level1 {
	list-style-type: none;
}

#common_float div.sitemap_left ul.level1 li {
	margin: 0 0 0.5em 0;
	font-weight: bold;
	color: #666666;
}

#common_float div.sitemap_left ul.level2 {
	padding: 1em 0 0 0;
	list-style-type: none;
}

#common_float div.sitemap_left ul.level2 li {
	margin: 0 0 0.5em 2em;
}

#common_float div.sitemap_left ul.level3 {
	padding: 1em 0 0 0;
	list-style-type: none;
}

#common_float div.sitemap_left ul.level3 li {
	margin: 0 0 0.5em 2em;
	font-weight: normal;
	font-size: 0.8em;
}

#common_float div.sitemap_right {
	width: 300px;
	text-align: left;
	float: left;
	display: inline;
}

#common_float div.sitemap_right ul {
	list-style-type: none;
}

#common_float div.sitemap_right ul li {
	margin: 0 0 0.5em 0;
	font-size: 0.8em;
}

/* Site Map */






div.common_get_adobe_reader {
	margin: 0 0 0 0;
	padding: 10px 0;
	width: 100%;
	font-size: 0.8em;
	color: #666666;
	line-height: 160%;
	border: 1px #CCCCCC solid;
}

div.common_get_adobe_reader a img {
	margin: 0 10px;
	border: none;
	float: left;
}

a.common_pdf {
	padding: 0 0 0 18px;
	color: #000000;
	text-decoration: none;
	background: url(../img/icon_pdf.gif) no-repeat;
}
a:hover {
	color: #00ff00;
	text-decoration: underline;
}

p span.red {
	margin: 0;
	padding: 0;
	color: #C30;
}

p.access_text {
	margin: 0 0 3px 0;
	padding: 0 0 0 10px;
	line-height: 135%;
	background: url(../jp/img/access_mark.gif) left center no-repeat;
}
p.access_text_02 {
	margin: 0 0 1.2em 0;
	padding: 3px 0 0 0;
	line-height: 155%;
	text-indent: -0.5em;
}


/* 0929kake */

p.gray_small_text {
	margin: 0;
	padding: 0;
	line-height: 135%;
	color:#666;
	font-size:12px;	
}

p.date_01 {
	margin: 0 0 5px 0;
	padding: 0;
}

